﻿@charset "utf-8";
/* CSS Document */

.curt_Pst{
	width:1100px;
	height:36px;
	line-height:36px;
	margin:0 auto;
	background-color:#f5f5f5;}
.curt_Pst p{
	width:1050px;
	line-height:36px;
	margin:0 auto;}
.curt_Pst p a:hover{
	color:#333;
	text-decoration:underline;}	

.ej_NavBox{
	width:1100px;
	height:auto;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:10px;}
.ej_NavB{
	width:100%;
	height:auto;
	overflow:hidden;}
.ej_NavB li{
	min-width:75px;
	height:30px;
	text-align:center;
	margin-right:2px;
	float:left;
	margin-right:10px;
	display: inline-table;}
.ej_NavB li a{
	display:block;
	min-width:75px;
	text-align:center;
	margin-right:2px;
	float:left;
	padding:0 13px;
	height:26px;
	line-height:26px;
	color:#fff;
	font-size:14px;
	border-radius:3px;
	background:url(../images/erjnav_22.jpg) repeat-x;}	
.ej_NavB li a:hover{
	background:#37ac03}	
#ejNav_cur{
	background:#37ac03}	

.ej_NavBrecord{
	width:580px;
	float:left;}
.search_Ej{
	width:485px;
	height:52px;
	float:right;
	margin-top:-12px;}			

.ctt4_RdLb{
	width:235px;
	height:auto;
	overflow:hidden;
	padding:10px;}
.ctt4_RdLb li{
	width:235px;
	height:44px;
	border-bottom:1px dashed #e0e0e0;
	padding-top:9px;}
.ctt4_RdLb li p{
	width:235px;
	height:20px;
	overflow:hidden;
	line-height:20px;}
.ctt4_RdLb li p a{
	color:#326500}	
.ctt4_RdLb li p a:hover{
	color:#224402}		
.ctt4_RdLb li h3{
	widht:235px;
	height:20px;
	line-height:20px;
	overflow:hidden;}
.ctt4_RdLb li h3 a{
	color:#808080}
.ctt4_RdLb li h3 a:hover{
	text-decoration:underline;}

.shaixn_Box{
	width:825px;
	height:41px;
	margin-top:5px;}
.shaixn_B{
	width:825px;
	height:40px;
	background-color:#fafafa;
	border-bottom:1px dashed #e0e0e0;}
.shaixn_Lft{
	width:540px;
	height:26px;
	float:left;
	margin-top:7px;}
.shaixn_LftBt{
	width:80px;
	height:26px;
	float:left;
	line-height:26px;
	text-align:right;}
.shaixn_LftLb{
	width:460px;
	height:26px;
	float:left;}
.shaixn_LftLb li{
	width:80px;
	height:24px;
	position:relative;
	float:left;
	margin-left:1px;
	border:1px solid #8fb265;
	background:url(../images/icon36.jpg) #fff 72px 16px no-repeat;
	background-size:7%;}
p.shaixn_LftLb_p{
	width:80px;
	height:24px;
	text-align:center;
	line-height:24px;
	cursor:pointer;}
.shaixn_LftLb_div{
	width:100%;
	height:auto;
	overflow:hideen;
	position:absolute;
	top:25px;
	left:-1px;
	border:1px solid #ccc;
	border-top:none;
	display:none;
	background-color:#fff;
	padding-bottom:5px;
	padding-top:5px;}
.shaixn_LftLb li:hover .shaixn_LftLb_div{
	display:block;}
.shaixn_LftLb_div a{
	display:block;
	width:90%;
	padding:0 5%;
	line-height:18px;}
.shaixn_LftLb_div a:hover{
	color:#247b09;
	text-decoration:underline;}

.shaixn_Rt{
	width:270px;
	height:26px;
	float:right;
	margin-top:7px;
	padding-right:15px;}
.shaixn_Rt1{
	float:right;
	text-align:right;
	line-height:26px;
	padding-right:10px;}
.shaixn_Rt2{
	float:right;}
.shaixn_Rt2 img,.shaixn_Rt2 p{
	float:left;}
.shaixn_Rt2 img{
	margin-top:7px;
	margin-left:8px;
	margin-right:8px;}
.shaixn_Rt2 p{
	line-height:26px;}
.shaixn_Rt2 p a{
	color:#fd131a}

.shaixn_LbBox{
	width:805px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin-top:10px;}
.shaixn_Lb{
	width:98%;
	height:auto;
	overflow:Hidden;
	margin-top:12px;
	border-bottom:1px solid #e0e0e0;
	padding:0 1%;
	padding-top:8px;
	padding-bottom:10px;}
.shaixn_Lb:hover{
	background-color:#f6f6f5;}
shaixn_LbBt{
	width:100%;
	height:auto;
	overflow:hidden;}	
.shaixn_LbBt input{
	display:block;
	float:left;
	width:4%;
	margin-top:4px;}
p.shaixn_Lb1{
	width:26%;
	line-height:22px;
	float:left;
	margin-right:2%;
	display:inline;
	overflow:hidden;}
p.shaixn_Lb1 a{
	font-weight:bold;
	font-size:14px;
	color:#247b09;}
p.shaixn_Lb1 a:visited{
	color:#333;}
p.shaixn_Lb1 a:hover{
	text-decoration:underline;}		
h3.shaixn_Lb2{
	width:27%;
	line-height:22px;
	float:left;
	margin-right:2%;
	display:inline;
	overflow:hidden;}
h3.shaixn_Lb2 a{
	color:#333;}
h3.shaixn_Lb2 a:hover{
	text-decoration:underline;}	
h3.shaixn_Lb2 a:visited{
	color:#666}	
p.shaixn_Lb3{
	width:11%;
	line-height:22px;
	float:left; 
	margin-right:2%;
	overflow:hidden;}
p.shaixn_Lb4{
	width:16%;
	line-height:22px;
	float:left; 
	margin-right:2%;
	font-size:14px;
	overflow:hidden;
	color:#fd131a}
p.shaixn_Lb5{
	width:8%;
	line-height:22px;
	float:right;
	overflow:hidden;
	text-align:right;}
a.yqms_Bt{
	display:block;
	width:68px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#fff;
	border-radius:3px;
	float:Right;
	cursor:pointer;
	background-color:#f47c03}	
a.yqms_Bt:hover{
	background-color:#e27304;}	

.job_LbBox{
	width:98%;
	height:30px;
	overflow:Hidden;
	background-color:#f6f6f5;
	padding:0 1%;}
.job_LbBox p{
	height:30px;
	float:left;
	color:#333;
	line-height:30px;
	margin-right:2%;
	display:inline;}
.job_LbBox p.job_Lb0{
	margin-right:0;
	width:3%}	
p.job_Lb1{
	width:26%}
p.job_Lb2{
	width:8%}		
p.job_Lb3{
	width:4%}		
p.job_Lb4{
	width:6%}
p.job_Lb5{
	width:10%}
p.job_Lb6{
	width:10%}	
p.job_Lb7{
	margin:0;
	width:9%}	

.job_LbNr{
	width:98%;
	height:auto;
	overflow:Hidden;
	margin-top:12px;
	border-bottom:1px dashed #e0e0e0;
	padding:0 1%;
	padding-top:8px;
	padding-bottom:10px;}
.job_LbNr:hover{
	background-color:#f6f6f5;}	
.job_LbNr input{
	float:left;
	width:3%;
	margin-top:5px;}	
.job_LbNr p{
	height:22px;
	line-height:22px;
	margin-right:2%;
	float:left;
	overflow:hidden;
	display:inline;}	
p.job_LbNr1{
	width:26%;}
p.job_LbNr1 a{
	font-weight:bold;
	font-size:14px;
	}	
p.job_LbNr1 a:visited{
	color:#333;}
p.job_LbNr1 a:hover{
	text-decoration:underline;}		
p.job_LbNr2{
	width:8%}	
p.job_LbNr2 a{
	color:#333;}
p.job_LbNr2 a:hover{
	text-decoration:underline;}	
p.job_LbNr2 a:visited{
	color:#666}	
p.job_LbNr1 a:visited{
	color:#333;}		
p.job_LbNr3{
	width:4%}		
p.job_LbNr4{
	width:6%}
p.job_LbNr5{
	width:10%}
p.job_LbNr6{
	width:10%}	
p.job_LbNr7{
	margin:0;
	width:9%}	
/*p.job_LbNr1{
	width:26%;}	*/
p.shaixn_Lb1 a{
	}							
h3.shaixn_Lb6{
	width:10%;
	line-height:22px;
	float:left;
	margin-right:2%;
	display:inline;
	overflow:hidden;}	
p.shaixn_Lb7{
	width:10%;
	line-height:22px;
	float:left; 
	margin-right:2%;
	overflow:hidden;}	

p.job_Lb8{
	width:10%;}
p.job_Lb9{
	width:12%;}	
	
.shaixn_LbNr{
	width:100%;
	height:auto;
	padding-top:5px;
	overflow:hidden;}
.shaixn_LbNrlft{
	width:640px;
	height:auto;
	overflow:hidden;
	float:left;} 
.shaixn_LbNrlft1{
	width:640px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	color:#808080;}	
.shaixn_LbNrlft2{
	width:640px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	color:#4d4d4d;}
.shaixn_LbNrrt{
	width:80px;
	height:auto;
	overflow:hidden;
	float:right;}
a.shaixn_LbNrrt1{
	display:block;
	width:80px;
	height:24px;
	color:#fff;
	border-radius:3px;
	text-align:center;
	line-height:24px;
	cursor:pointer;
	background-color:#f47c03}
a.shaixn_LbNrrt1:hover{
	color:#fff;
	background-color:#e27304;}
a.shaixn_LbNrrt2{
	width:80px;
	display:block;
	height:20px;
	line-height:20px;
	padding-left:20px;
	margin-top:8px;
	cursor:pointer;
	background:url(../images/sc.jpg) left center no-repeat;}
a.shaixn_LbNrrt2:hover{
	color:#f68f04;
	background:url(../images/schv.jpg) left center no-repeat;}						

.shaixn_Lbbt{
	width:100%;
	height:40px;
	background-color:#f5f5f5}
.shaixn_Lbbt1{
	width:70px;
	float:left;
	padding-left:10px;
	margin-top:7px;
	height:26px;
	line-height:26px;}
a.shaixn_Lbbt2{
	width:100px;
	height:28px;
	float:Left;
	margin-top:6px;
	background-color:#f47c03;
	border-radius:3px;
	color:#fff;
	font-size:14px;
	text-align:center;
	line-height:28px;}
a.shaixn_Lbbt2:hover{
	color:#fff;
	background-color:#e27304;}
a.shaixn_Lbbt3{
	width:98px;
	height:26px;
	float:Left;
	margin-top:6px;
	background-color:#f2f7ec;
	border:1px solid #8fb265;
	border-radius:3px;
	color:#333;
	font-size:14px;
	text-align:center;
	line-height:26px;
	margin-left:10px;}
a.shaixn_Lbbt3:hover{
	background-color:#ecf2e4;
	border:1px solid #7ca34d;}	

.page{
	width:530px;
	height:26px;
	padding-top:20px;
	line-height:20px;
	overflow:hidden;
	font-size:12px;
	margin:0 auto;
	}
.page a,.page input,.page span{
	height:20px;
	line-height:20px;
	float:left;
	margin-right:8px;
	font-size:12px;
	color:#666;
	border:1px solid #cccccc;
	padding:0 8px;}
.page p{
	height:20px;
	line-height:20px;
	float:left;
	margin-right:8px;
	font-size:12px;
	color:#666;
	}
.page input{
	width:36px;
	height:18px;
	border:1px solid #cccccc;
	outline:none;
	padding:0 2px;
	font-size:12px;}
.page a:hover{
	color:#247b09;}
.page a:active{
	color:#247b09;}
a.pageGO{
	display:block;
	width:40px;
	height:20px;
	padding:0 6px;
	text-align:center;
	background-color:#f2f7ec;
	border:1px solid #8fb265;
	font-size:12px;
	color:#247b09}  
/*当前页码的样式*/  
.page span.current {hheight:20px;
	line-height:20px;
	float:left;
	margin-right:8px;
	font-size:12px;
	color:#666;
	border:1px solid #cccccc;
	padding:0 8px; font-weight: bold; color: #fff; background-color: #247b09; border: 1px solid #247b09; }   
	
.page1{
	width:789px;
	height:auto;
	overflow:hidden;
	font-size:12px;
	margin:0 auto;
	margin-top:20px;}
.page1 p{
	display:block;
	width:100%;
	height:26px;
	overflow:hidden;
	line-height:26px;
	font-size:12px;
	color:#000;}
.page1 p a{
	font-size:12px;}

.recMq_Box{
	width:257px;
	height:auto;
	overflow:hidden;}
.recMq_Box img{
	display:block;
	width:255px;
	height:58px;
	margin-top:11px;
	border:1px solid #808080;}
.recMq_Box img:hover{
	border:1px solid #b2b2b2;}

/*名企*/
.mingqi_LbBox{
	width:789px;
	height:auto;
	margin:0 auto;
	overflow:hidden;}
.mingqi_LbB{
	float:left;
	margin-left:-21px;
	display:inline;}	
.mingqi_Lb{
	width:247px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-left:21px;
	display:inline;
	margin-top:12px;
	border:1px solid #e0e0e0;}
.mingqi_Lb:hover{
	border:1px solid #8fb265}	
.mingqi_Lb img{
	display:block;
	width:247px;
	height:56px;}
.mingqi_Lb1{
	width:247px;
	height:135px;
	overflow:hidden;}
.mingqi_Lb1_1{
	width:247px;
	height:104px;
	overflow:hidden;}
.mingqi_Lb1 h3{
	width:217px;
	height:30px;
	overflow:hidden;
	margin:0 auto;
	line-height:30px;
	padding:0 15px;
	background-color:#f2f7ec;
	margin-bottom:5px;
	border-bottom:1px solid #ebebeb;}
.mingqi_Lb1 h3 a{
	font-size:14px;
	color:#333;}	
.mingqi_Lb1 h3 a:hover{
	color:#247b09;}	
.mingqi_Lb1 p{
	width:207px;
	height:22px;
	overflow:hidden;
	line-height:22px;
	padding-left:10px;
	margin:0 auto;
	background:url(../images/ctt_56.jpg) left center no-repeat;}
.mingqi_Lb1 p a:hover{
	text-decoration:underline;}	
.mingqi_LbMore{
	width:247px;
	height:26px;
	overflow:hidden;
	margin-top:5px;
	background-color:#f5f5f5;
	text-align:center;
	line-height:26px;}
.mingqi_LbMore a{
	color:#fd131a;}
	

/*现场招聘*/
.xianChzp_Lst{
	width:789px;
	height:auto;
	overflow:hidden;}
.xianChzp_Lst li{
	width:789px;
	height:36px;
	padding-top:6px;
	border-bottom:1px dashed #e0e0e0;}	
.xianChzp_Lst a{
	display:block;
	width:640px;
	height:32px;
	float:left;
	font-size:14px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	line-height:32px;}
.xianChzp_Lst span{
	display:block;
	width:120px;
	height:32px;
	float:right;
	line-height:32px;
	text-align:right;
	color:#808080;}

.ctt2_MqBo_Ej{
	height:800px;
	height:auto!important;
	min-height:800px;}

.news_B{
	width:789px;
	height:auto;
	margin:0 auto;
	overflow:hidden;}
.news_B1{
	width:789px;
	height:auto;
	overflow:hidden;
	padding:5px 0;
	border-bottom:1px dashed #c7d7d9;}
.news_B1 h3{
	width:789px;
	height:auto;
	line-height:24px;
	font-size:16px;
	font-weight:normal;
	color:#333;
	text-align:center;}
.news_B1 p{
	width:789px;
	height:30px;
	text-align:center;
	line-height:20px;
	margin-top:6px;}
.news_B2{
	width:789px;
	height:auto;
	margin-top:20px;
	overflow:hidden;}
.news_B2 p{
	width:789px;
	height:auto;
	overflow:hidden;}
	
.tl_bt{
	display:block;
	width:70px;
	height:26px;
	background-color:#2f9b00;
	border-radius:3px;
	color:#fff;
	cursor:pointer}

.record_Box{
	width:789px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	padding-top:20px;}


.progrm_Lb{
	width:789px;
	height:auto;
	overflow:hidden;}
.progrm_Lb1{
	width:765px;
	height:auto;
	overflow:hidden;
	margin-top:6px;
	background-color:#fafafa;
	border-bottom:1px dashed #e0e0e0;
	padding:4px 12px;}	
.progrm_Lb1:hover{
	background-color:#f2f2f2;}	
.progrm1_bt{
	width:765px;
	height:26px;
	line-height:26px;
	overflow:hidden;
	}
.progrm1_bt h3{
	width:640px;
	height:26px;
	line-height:26px;
	float:left;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;}
.progrm1_bt p{
	width:100px;
	height:26px;
	line-height:26px;
	float:right;
	text-align:right;}
.progrm1_bt p a{
	color:#fd131a}	
.progrm1_sj{
	width:755px;
	height:22px;
	padding-left:10px;}
.progrm1_sj span{
	float:left;}
.progrm1_sj a{
	display:block;
	float:right;
	color:#666;}
.progrm_Lb1:hover a{
	color:#fd131a;}
.progrm_Lb1:hover h3 a{
	color:#333;}	
	
.download_Btn{
	width:100%;
	height:auto;
	margin-top:10px;}	
.download_Btn a{
	display:block;
	width:80px;
	height:24px;
	background-color:#f47c03;
	text-align:center;
	line-height:24px;
	color:#fff;
	font-size:12px;
	border-radius:3px}	
.download_Btn a:hover{
	background-color:#e27304;}

/*公司页*/
.compn_Bt{
	width:1100px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin-top:20px;}
.compn_Btlogo{
	width:257px;
	height:58px;
	float:left;
	padding:1px;
	border:1px solid #ebebeb;}
.compn_Btrt{
	width:800px;
	height:auto;
	overflow:hidden;
	float:left;
	padding-left:20px;}
.compn_Btrt h3{
	width:800px;
	height:auto;
	overflow:hidden;
	font-size:22px;
	color:#fd131a;
	height:24px;
	font-weight:bold;
	font-family:"微软雅黑";
	font-family:"黑体";
	line-height:26px;}
.compn_Btrt p{
	width:800px;
	height:auto;
	margin-top:8px;
	overflow:hidden;}

.compn_Box{
	width:1094px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	background-color:#f4f4f4;
	padding:3px;
	margin-top:10px;}
.compn_B{
	width:1052px;
	height:auto;
	overflow:hidden;
	padding:20px 20px;
	border:1px solid #e0e0e0;
	background-color:#fff;}
.compn_B1{
	width:1052px;
	height:auto;
	overflow:hidden;
	padding-bottom:10px;
	border-bottom:1px dashed #e0e0e0;}
.compn_B1 p{
	line-height:26px;
	font-size:14px;
	color:#808080}
.compn_B2{
	width:1052px;
	height:auto;
	overflow:hidden;
	margin-top:20px;}
.compn_B2 h3{
	font-size:16px;
	color:#000;
	height:32px;}
.compn_B2 p{
	width:1052px;
	height:auto;
	overflow:hidden;
	color:#333;}

.com_BnnerBox{
	width:1100px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin-top:5px;}
.com_BnnerB{
	float:left;
	margin-left:-24px;
	display:inline;}
.com_BnnerB img{
	display:block;
	width:255px;
	height:58px;
	border:1px solid #e0e0e0;
	margin-top:10px;
	float:left;
	margin-left:24px;
	display:inline;}
.com_BnnerB img:hover{
	border:1px solid #b2b2b2;}
	
.com_BnnerBox1{
	width:1100px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin-top:5px;}
.com_BnnerB1{
	float:left;
	margin-left:-24px;
	display:inline;}
.com_BnnerB1 img{
	display:block;
	width:536px;
	height:58px;
	border:1px solid #e0e0e0;
	margin-top:10px;
	float:left;
	margin-left:24px;
	display:inline;}
.com_BnnerB1 img:hover{
	border:1px solid #b2b2b2;}		

.compn_Blb{
	width:100%;
	height:auto;
	overflow:hidden;}

.zhiwBt_Box{
	width:1052px;
	height:auto;
	overflow:hidden;
	padding-bottom:20px;
	border-bottom:1px dashed #e0e0e0}
.zhiwBt_Left{
	width:700px;
	height:auto;
	overflow:hidden;
	float:left;}
.zhiwBt_Left h3{
	width:700px;
	line-height:20px;
	font-size:16px;
	color:#000;}
.zhiwBt_Left p{
	width:600px;
	height:24px;
	margin-top:10px;
	color:#808080;
	padding-left:26px;
	background:url(../images/sj.gif) left center no-repeat;
	line-height:24px;}
p.zhiwBt_Left1{
	background:none;
	padding:0;
	line-height:16px;
	color:#333;}	
.zhiwBt_Rit{
	width:300px;
	height:auto;
	overflow:hidden;
	float:right;}
.zhiwBt_Rit a{
	display:block;
	float:right;}
a.zhiwBt_Rit1{
	width:100px;
	height:30px;
	color:#fff;
	font-size:14px;
	text-align:center;
	line-height:30px;
	background:url(../images/ann.jpg) center no-repeat;}
a.zhiwBt_Rit1:hover{
	background:url(../images/ann_hv.jpg) center no-repeat;}
a.zhiwBt_Rit2{
	width:70px;
	height:30px;
	line-height:30px;
	padding-left:20px;
	background:url(../images/sc.jpg) left center no-repeat;
	margin-left:20px;
	display:inline;}
a.zhiwBt_Rit2:hover{
	color:#f68f04;
	background:url(../images/schv.jpg) left center no-repeat;}

.zhiwYq_Box{
	width:1052px;
	height:auto;
	overflow:hidden;
	padding-bottom:15px;
	margin-top:20px;
	border-bottom:1px dashed #e0e0e0}
.zhiwYq_Box h3{
	width:1000px;
	height:40px;
	color:#000;
	padding-left:10px;
	line-height:40px;
	font-size:16px;
	background:url(../images/ctt_56.jpg) left center no-repeat;}
.zhiwYq_Box ul{
	width:100%;
	height:auto;
	overflow:hidden;}
.zhiwYq_Box ul li{
	width:320px;
	height:30px;
	float:left;
	line-height:30px;
	margin-right:18px;
	display:inline;}
.zhiwYq_Box ul li p{
	display:inline;
	font-size:14px;
	line-height:30px;}
.zhiwYq_Box ul li span{
	font-size:14px;
	color:#1a1a1a;
	line-height:30px;}
.zhiwYq_Box ul li span.zhiwYq_gz{
	color:#fd131a}

.zhiwMs_Box{
	width:1052px;
	height:auto;
	overflow:hidden;
	padding-bottom:15px;
	margin-top:20px;
	border-bottom:1px dashed #e0e0e0}
.zhiwMs_Box h3{
	width:1000px;
	height:40px;
	color:#000;
	padding-left:10px;
	line-height:40px;
	font-size:16px;
	background:url(../images/ctt_56.jpg) left center no-repeat;}
.zhiwMs_Box p{
	width:100%;
	height:auto;
	overflow:hidden;}

.com_Map{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:10px;}

/*简历页*/
.resume_LogBox{
	width:920px;
	height:100px;
	margin:0 auto;}
.resume_Log{
	width:270px;
	height:61px;
	float:left;
	margin-top:20px;}
.resume_Log img{
	display:block;
	width:270px;
	height:61px;}

.resume_Pst{
	width:620px;
	height:auto;
	overflow:hidden;
	float:left;
	padding-left:30px;
	margin-top:38px;}
	
.resume_Box{
	width:900px;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	margin:0 auto;
	margin-bottom:20px;
	border:3px solid #ebebeb;
	padding:20px;}
.resume_Box_p{
	width:720px;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	margin:0 auto;
	margin-bottom:20px;
	border:3px solid #ebebeb;
	padding:20px;}
.resume_Jb{
	width:720px;
	height:auto;
	overflow:hidden;
	padding-bottom:15px;
	/*border-bottom:1px solid #e0e0e0;*/}
.resume_Jblft{
	width:520px;
	height:auto;
	overflow:hidden;
	float:left;}
.resume_Jblft h3{
	width:520px;
	height:40px;
	font-size:20px;
	color:#000;}
.resume_Jblft h3 span{
	color:#808080;
	padding-left:20px;}
.resume_Jblft ul{
	width:520px;
	height:auto;
	overflow:hidden;}
.resume_Jblft ul li{
	width:240px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-top:8px;
	padding-right:18px;}
.resume_Jblft ul li p{
	float:left;
	font-size:14px;
	color:#808080;}
.resume_Jblft ul li a{
	display:block;
	float:left;
	font-size:14px;
	color:#333;}

.resume_Jbrt{
	width:100px;
	height:125px;
	float:right;
	padding:1px;
	border:1px solid #e5e5e5}
.resume_Jbrt img{
	display:block;
	width:100px;
	height:125px;}

.resume_Qz{
	width:720px;
	height:auto;
	overflow:hidden;
	margin-top:20px;
	padding-bottom:15px;
	/*border-bottom:1px solid #e0e0e0;*/}
.resume_Qz h3{
	width:700px;
	height:38px;
	font-size:16px;
	color:#fd131a;
	font-weight:bold;
	background-color:#f8f8f8;
	padding:0 10px;
	line-height:38px;
	margin-bottom:12px;
	border-bottom:1px solid #e8700f;}
.resume_Qz p{
	width:720px;
	height:auto;
	margin-top:8px;
	font-size:14px;}
.resume_Qz p a{
	color:#808080;
	font-size:14px;}
.resume_Qz p span{
	color:#333;
	font-size:14px;}

.resume_Gz{
	width:100%;
	height:aut0;
	padding-bottom:10px;
	margin-top:20px;
	border-bottom:1px dashed #e5e5e5}
.resume_Zp{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:20px;
	padding-bottom:15px;}

.resume_Zp1{
	width:348px;
	height:420px;
	display:table;
	float:left;
	margin-right:10px;
	display:inline;
	border:1px solid #e0e0e0;
	overflow:hidden;}
.resume_Zp1 p{
	display:table-cell;
	vertical-align:middle;
	line-height:420px}
.resume_Zp1 img{
	width:100%;
	vertical-align:middle;}

.resume_Nav{
	width:100px;
	height:auto;
	overflow:hidden;
	position:fixed;
	left:50%;
	margin-left:350px;
	top:20%;}
.resume_Nav p{
	width:100px;
	height:36px;
	margin-top:10px;}
.resume_Nav p a{
	display:block;
	width:98px;
	height:34px;
	font-size:14px;
	text-align:center;
	line-height:34px;
	color:#333;
	border:1px solid #e0e0e0;
	background-color:#f5f5f5;}
.resume_Nav p a:hover{
	color:#fff;
	background-color:#f47c03;
	border:1px solid #f47c03;}
.resume_Nav p a.resume_Nav1{
	color:#fff;
	background-color:#f47c03;
	border:1px solid #f47c03;}

.zhaop_Box{
	width:1094px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	background-color:#f4f4f4;
	padding:3px;
	margin-top:10px;}
.zhaop_B{
	width:1032px;
	height:200px;
	height:auto!important;
	min-height:200px;
	overflow:hidden;
	padding:30px;
	border:1px solid #e0e0e0;
	background-color:#fff;}

.member_Dl{
	width:580px;
	height:auto;
	float:left;
	border-top:none;
	padding-top:10px;
	padding-bottom:20px;
	overflow:hidden;}
.member_Dlbt{
	width:560px;
	height:32px;
	font-size:18px;
	color:#fd131a;
	padding-left:20px;
	margin-bottom:20px;
	border-bottom:1px dashed #e0e0e0;}		
.member_Dl1{
	width:400px;
	height:auto;
	overflow:hidden;}
.member_Dl1 p{
	width:80px;
	text-align:right;
	height:46px;
	float:left;
	font-size:14px;
	line-height:28px;}
span.member_Dl_span{
	font-size:14px;
	line-height:28px;
	color:#fd131a;
	padding-right:4px;}	
.member_Dl1 span{
	line-height:28px;}	
.member_Dl1 input{
	width:220px;
	height:26px;
	float:left;
	margin-bottom:12px;
	line-height:26px;
	padding:0 6px;
	border:1px solid #ccc;}	
.member_Dl1 select{
	height:26px;
	float:left;
	margin-bottom:12px;
	line-height:26px;
	padding-left:6px;
	border:1px solid #ccc;}		
input.abtn_Zc{
	float:left;
	display:block;
	width:80px;
	height:26px;
	outline:none;
	padding:0;
	border:none;
	background-color:#f47c03;
	line-height:26px;
	text-align:center;
	font-size:14px;
	color:#fff;
	border-radius:3px;
	cursor:pointer;}
input.abtn_Zc:hover{
	background-color:#e27304;}
	
input.abtn_Zc1{
	float:left;
	display:block;
	width:80px;
	height:26px;
	outline:none;
	padding:0;
	border:none;
	background-color:#999;
	line-height:26px;
	text-align:center;
	font-size:14px;
	color:#fff;
	border-radius:3px;
	cursor:pointer;}
input.abtn_Zc1:hover{
	background-color:#808080;}

a.abtn_Zc{
	float:left;
	display:block;
	width:80px;
	height:26px;
	outline:none;
	padding:0;
	border:none;
	background-color:#f47c03;
	line-height:26px;
	text-align:center;
	font-size:14px;
	color:#fff;
	border-radius:3px}
a.abtn_Zc:hover{
	background-color:#e27304;}

#yazm_1{
	height:42px;
	overflow:hidden;}	
#yazm_1 input{
	width:80px;
	float:left;}
#yazm_1 img{
	float:left;
	padding:5px;}	

.zhaop_Rt{
	width:360px;
	height:auto;
	overflow:hidden;
	float:right;
	/*border-left:1px solid #e0e0e0;*/
	padding-left:20px;
	padding-top:10px;}

.wjmm{
	display:block;}

.zhaop_Rt1{
	width:300px;
	height:auto;
	overflow:hidden;
	padding-bottom:10px;}
.zhaop_Rt1 h3{
	width:100%;
	height:34px;
	font-size:16px;
	color:#fd131a}
.zhaop_Rt1 p{
	width:260px;
	height:26px;
	font-size:14px;
	color:#333;
	line-height:26px;
	padding-left:30px;
	background:url(../images/dh_187.jpg) left center no-repeat;}
.zhaop_Rt2{
	width:100%;
	height:auto;}
.zhaop_Rt2 a{
	font-size:14px;
	text-decoration:underline;
	color:#fd131a}

.member_Box{
	width:1100px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin-top:20px;}
.member_Left{
	width:206px;
	height:auto;
	overflow:hidden;
	float:left;}
.member_LeftBt{
	width:206px;
	height:36px;
	line-height:36px;
	text-align:center;
	color:#fff;
	font-size:14px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	background:url(../images/lft_nav_22.jpg) repeat-x;}
.member_LeftNav{
	width:204px;
	height:auto;
	overflow:hidden;
	border:1px solid #e0e0e0;
	border-top:none;
	padding-bottom:10px;}
.member_LeftNav li{
	width:204px;
	height:28px;
	margin-top:7px;
	border-bottom:1px dashed #e5e5e5}
.member_LeftNav li a{
	display:block;
	width:204px;
	height:28px;
	font-size:14px;
	text-align:center;
	line-height:28px;}
.member_LeftNav li a:hover{
	background-color:#f0f0f0}	
.member_LeftNav li #member_LeftNavcrt{
	color:#fff;
	background-color:#5db51b}	
	
.member_LeftNavBt{
	width:204px;
	height:40px;
	line-height:40px;
	font-size:16px;
	color:#000;
	background:url(../images/bt.jpg) 38px center no-repeat;
	text-align:center;}

		
.member_Rit{
	width:874px;
	height:auto;
	float:right;}
.member_RitBt{
	width:874px;
	height:42px;
	border-bottom:2px solid #e0e0e0;
	font-size:16px;
	line-height:42px;}

.member_RitNr{
	width:874px;
	height:auto;
	margin-top:20px;
	overflow:hidden;}
.member_RitNrbt{
	width:100%;
	height:38px;
	line-height:32px;
	font-size:14px;
	color:#333;}
.glzx_Top{
	width:874px;
	height:auto;
	overflow:hidden;}
.glzx_Topxx{
	width:530px;
	height:auto;
	padding:20px;
	overflow:hidden;
	float:left;
	background-color:#fafbf8;
	border:3px solid #eef5e7}
.glzx_Topxx p{
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:14px;
	line-height:28px;}
.glzx_Topxx p span{
	font-size:14px;
	color:#fd131a}
.glzx_Topxx p a{
	font-size:14px;}

.glzx_Topkf{
	width:270px;
	height:140px;
	float:Right;
	position:relative;
	border:2px solid #e1edd3}
.glzx_Topkf p{
	position:absolute;
	top:62px;
	left:22px;
	font-size:16px;
	color:#fd131a;
	font-weight:bold;
	line-height:24px;
	font-family:"arial"}

.zp_an{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:20px;}
.zp_an p{
	width:146px;
	height:38px;
	float:left;
	margin-left:40px;}
.zp_an p a{
	display:block;
	width:146px;
	height:38px;
	font-size:16px;
	text-align:center;
	line-height:38px;
	color:#fff;}
p.zp_an1 a{
	background:url(../images/an_03.png) no-repeat}
p.zp_an2 a{
	background:url(../images/an_05.png) no-repeat}
p.zp_an3 a{
	background:url(../images/an_07.png) no-repeat}

.ypxx_Box{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:28px;}
.ypxx_Bt{
	width:100%;
	height:32px;
	overflow:hidden;}
.ypxx_Bt h3{
	width:300px;
	height:32px;
	float:left;
	font-size:14px;
	color:#333;}
.ypxx_Bt a{
	display:block;
	width:80px;
	height:20px;
	float:right;
	text-align:right;
	color:#ff6600}
.ypxx_Bt a:hover{
	text-decoration:underline;}	
.ypxx_Lb{
	width:100%;
	height:30px;
	margin-top:8px;
	overflow:hidden;
	border-bottom:1px dashed #e0e0e0;}
.ypxx_Lb p{
	float:left;
	height:30px;
	overflow:hidden;
	line-height:30px;
	margin-right:2%}
p.ypxx_Lb1{
	width:26%;}
p.ypxx_Lb1 a{
	font-weight:bold;
	font-size:12px;
	color:#247b09;}	
p.ypxx_Lb1 a:hover{
	text-decoration:underline;}		
p.ypxx_Lb2{
	width:10%}	
p.ypxx_Lb2 a{
	color:#333;}
p.ypxx_Lb2 a:hover{
	text-decoration:underline;}			
p.ypxx_Lb3{
	width:10%}		
p.ypxx_Lb4{
	width:10%}
p.ypxx_Lb5{
	width:10%}
p.ypxx_Lb6{
	width:10%}	
p.ypxx_Lb7{
	margin:0;
	float:right;
	text-align:right;
	width:10%}	

.zhiweixx{
	width:874px;
	height:auto;
	margin-bottom:20px;}
.zhiweixx_Bt{
	width:854px;
	height:38px;
	line-height:38px;
	font-size:14px;
	color:#333;
	background-color:#f7f7f7;
	border-bottom:1px solid #e0e0e0;
	padding-left:20px;}

.weihzw_Bt{
	width:100%;
	height:40px;}
.weihzw_Bt p{
	width:100px;
	height:28px;
	float:left;
	margin-right:18px;}
.weihzw_Bt p a{
	display:block;
	width:100px;
	height:28px;
	text-align:center;
	line-height:22px;
	color:#333;
	border-bottom:2px solid #ccc}
.weihzw_Bt p a:hover{
	border-bottom:2px solid #5db51b;}
a#weihzw_BtCrt{
	border-bottom:2px solid #5db51b;}

.weihuxx_LbBox{
	width:874px;
	height:auto;
	margin-top:10px;
	overflow:hidden;}
a.weihuxx_Lbjl{
	color:#fd131a}
.weihuxx_Lb1{
	width:26%;}
p.weihuxx_Lb1 a{
	font-weight:bold;
	font-size:12px;
	color:#333;}	
p.weihuxx_Lb1 a:hover{
	text-decoration:underline;}	
.weihuxx_Cz{
	width:98%;
	height:30px;
	padding:0 1%;
	background-color:#f0f0f0}
.weihuxx_Cz input{
	float:left;
	width:3%;
	margin-top:8px;}
.weihuxx_Cz p{
	float:left;
	height:30px;
	width:50px;
	line-height:30px;}
.weihuxx_Cz p a{
	color:#fd131a}

.shoucanjl{
	width:100%;
	height:40px;}
.shoucanjl_1{
	float:left;}
.shoucanjl_2{
	display:block;
	width:60px;
	height:28px;
	float:left;
	margin-left:10px;
	background-color:#2f9b00;
	text-align:center;
	line-height:28px;
	color:#fff;
	cursor:pointer;
	border-radius:3px;}
.shoucanjl_3{
	width:100px;
	height:28px;
	float:left;
	margin-left:20px;}
.shoucanjl_3 a{
	display:block;
	width:100px;
	height:28px;
	line-height:28px;
	text-align:center;
	border-radius:3px;
	color:#000;
	background-color:#ebebeb}
.shoucanjl_3 a:hover{
	background-color:#e0e0e0}

p.myRc_1{
	width:7%;
	margin-right:1%;}
p.myRc_2{
	width:10.2%;
	margin-right:1%;}
p.myRc_3{
	height:26px;
	width:16%;
	margin-right:1%;}

.shoucanjltj_1{
	float:left;
	height:28px;
	width:80px;
	line-height:28px;}
input.shoucanjltj_2{
	width:160px;
	height:26px;
	float:left;
	line-height:26px;
	border:1px solid #ccc;}
input.shoucanjltj_3{
	display:block;
	width:60px;
	height:28px;
	color:#000;
	float:left;
	cursor:pointer;
	margin-left:20px;
	background-color:#ebebeb;
	line-height:28px;
	text-align:center;
	border-radius:3px;}
input.shoucanjltj_3:hover{
	background-color:#e0e0e0}

.ditugl_p{
	width:874px;
	height:auto;
	line-height:22px;
	color:#fd131a}
.ditugl_Xg{
	width:874px;
	height:30px;
	margin-top:10px;}
.ditugl_Xg1{
	display:block;
	float:left;
	font-size:14px;
	line-height:26px;
	color:#326500}
.ditugl_Xg2{
	display:block;
	width:80px;
	height:26px;
	float:left;
	color:#fff;
	cursor:pointer;
	margin-left:30px;
	line-height:26px;
	text-align:center;
	border-radius:3px;
	background-color:#f47c03}
.ditugl_Xg2:hover{color:#fff;
	background-color:#e27304}

.ditugl_Dt{
	width:874px;
	height:auto;
	margin-top:10px;
	overflow:hidden;}

.ticket_XqDl{
	width:480px;
	height:300px;
	background-color:#fff;}
.ej_Rtbt{
	width:480px;
	height:30px;
	padding-top:11px;
	border-bottom:1px solid #e0e0e0;}
.ej_Rtbt h3{
	padding-left:22px;
	font-size:16px;
	color:#666;}
.huiydl_Box{
	width:100%;
	height:auto;
	margin-top:10px;}	
.menbr_SJ{
	width:100%;
	height:42px;
	padding-left:10px;}
.menbr_SJ p{
	font-size:14px;}
.menbr_SJ p a{
	font-size:14px;
	color:#f65a2a;
	padding-left:5px;
	text-decoration:underline;}
.member{
	width:480px;
	height:auto;
	border-top:none;
	background-color:white;
	padding-top:10px;
	padding-bottom:20px;
	overflow:hidden;}	

.member1{
	width:100px;
	height:auto;
	float:left;}
.member1 p{
	width:80px;
	text-align:right;
	height:42px;
	line-height:30px;
	color:#454545;}
.member2{
	width:360px;
	float:left;}
.member2 input{
	width:210px;
	height:28px;
	line-height:28px;
	outline:none;
	border:1px solid #e0e0e0;
	padding-left:8px;}
.member2 p{
	height:42px;
	/*line-height:42px;*/
	color:#454545;}
input.btn_Zc{
	padding:0;
	display:block;
	border:none;
	width:110px;
	height:32px;
	background-color:#f47c03;
	line-height:32px;
	text-align:center;
	color:white;
	font-size:14px;
	border-radius:3px;}
input.btn_Zc:hover{
	background-color:#e27304;}
.member2 a.btn_Zc{
	display:block;
	width:110px;
	height:32px;
	border-radius:3px;
	background-color:#f47c03;
	line-height:32px;
	text-align:center;
	color:white;
	font-size:14px;}	
#yazm_qydl input{
	width:100px;
	float:left;}
#yazm_qydl img{
	float:left;
	padding:5px;}		

.appl_Tcox1{
	width:86%;
	height:30px;
	padding:5% 7%;}
.appl_Tcox1_h3{
	width:100%;
	height:30px;
	font-size:14px;
	color:#000;}
.appl_Tcox1_p{
	width:100%;
	height:auto;
	margin-top:5px;
	overflow:hidden;}
.appl_Tcox1_p1{
	float:left;
	margin-right:5px;
	display:inline;}	
.appl_Tcox1_qd{
	width:100%;
	height:auto;
	margin-top:10px;
	overflow:hidden;}
.appl_Tcox1_qd a{
	display:block;
	width:60px;
	height:20px;
	text-align:center;
	line-height:20px;
	color:#fff;
	border-radius:3px;
	background-color:#f47c03}
.appl_Tcox1_qd a:hover{
	color:#fff;
	background-color:#e27304;}
.appl_Tcox1_bj{
	width:100%;
	height:auto;
	margin-top:10px;}
.appl_Tcox1_bj a{
	color:#fd131a;}					
	
.appl_Tcox{
	width:90%;
	height:30px;
	padding:5%;
	padding-top:15%;}
.appl_Tclft{
	width:41px;
	height:40px;
	float:left;
	margin-left:20px;
	display:block;}	
.appl_Tcrt{
	width:200px;
	height:auto;
	float:right;}
.appl_Tcrt h3{
	width:100%;
	height:30px;
	font-size:16px;
	color:#fd131a;}
.appl_Tcrt p{
	width:100%;
	height:30px;
	font-size:14px;
	color:#fd131a;}

.jianlileix{
	width:100%;
	height:30px;
	overflow:hidden;}

.zhiweixx{
	width:874px;
	height:auto;}
.work{
	/*border-bottom:1px solid #e0e0e0;*/
	padding-bottom:15px;
	margin-bottom:10px;
	margin-top:10px;}
.all{
	/*border-bottom:1px solid #e0e0e0;*/
	padding-bottom:15px;
	margin-bottom:10px;
	margin-top:10px;}	

input.savesubmit{
	width:71px;
	height:24px;
	color:#fff;
	cursor:pointer;
	background:url(../images/ctt_53.jpg) no-repeat;}
input.jian{
	width:90px;
	height:24px;
	color:#fff;
	cursor:pointer;
	margin-right:10px;
	background:url(../images/an_huis.jpg) no-repeat;}

input.jia{
	width:180px;
	height:28px;
	margin:2px 0;
	cursor:pointer;
	background:url(../images/tj_bt.jpg) center no-repeat;}

.jianli_Dh{
	width:128px;
	height:auto;
	padding:10px 15px;
	position:fixed;
	top:250px;
	/*left:50%;*/
	right: 0px;
	margin-left:390px;
	background-color:#f5f9f1;
	border:1px solid #8fb265;
	z-index: 1;}
.jianli_Dh p{
	width:128px;
	height:26px;
	line-height:26px;
	text-align:center;
	border-bottom:1px dashed #cde2b5;}

.jianlgl_Box{
	width:100%;
	height:auto;
	overflow:hidden;}
.jianlgl_Box th{
	height:36px;
	line-height:36px;
	background-color:#ebebeb}
.jianlgl_Box td{
	height:38px;
	line-height:38px;
	text-align:center;
	border-bottom:1px solid #ebebeb;}
.jianlgl_Box a:hover{
	text-decoration:underline;
	color:#fd131a;}
.jianlgl_t{
	float:left;
	margin-left:8px;
	height:10px;
	margin-top:5px;
	border:1px solid #e0e0e0;}
.jianlgl_t p{
	height:10px;
	background-color:#fd131a}	
.jianlgl_p{
	float:left;
	margin-left:5px;}

.gongksz_Box{
	width:100%;
	height:auto;
	margin-bottom:15px;
	overflow:hidden;}
.gongksz_Btt{
	width:76px;
	height:24px;
	border-radius:3px;
	color:#fff;
	cursor:pointer;
	background-color:#f47c03}
.gongksz_Btt:hover{
	color:#fff;
	background-color:#e27304}

.mianshitz{
	width:100%;
	height:auto;
	overflow:hidden;}
.mianshitz h3{
	width:100%;
	height:auto;
	overflow:hidden;}
.mianshitz a,.mianshitz span{
	display:block;}
.mianshitz h3 a{
	font-size:14px;
	color:#666;float:left;}
.mianshitz h3 span{
	font-size:14px;
	color:#333;
	float:left;}
.mianshitz p{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:10px;}	
.mianshitz p a{
	float:left;
	color:#666;}
.mianshitz p span{
	float:left;
	color:#333;}
.fanhui_bt{
	width:100%;
	height:auto;
	margin-top:20px;
	overflow:hidden;}
.fanhui_bt a{
	width:76px;
	height:22px;
	text-align:center;
	line-height:22px;
	color:#fff;
	border-radius:3px;
	background-color:#999999}
.fanhui_bt a:hover{
	color:#fff;
	background-color:#808080;}

.wjmm_shurZh{
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:14px;}
.wjmm_shurZh p{
	float:left;}
input.wjmm_shuryhm{
	display:block;
	float:left;
	margin-left:10px;
	width:200px;
	height:24px;
	line-height:24px;
	padding:0 6px;
	border:1px solid #e0e0e0;}
a.wjmm_shurxyb{
	display:block;
	float:left;
	margin-left:10px;
	width:80px;
	height:26px;
	color:#fff;
	text-align:center;
	line-height:26px;
	background-color:#999;
	border-radius:3px;
	cursor:pointer}

h3.agree_Bt{
	width:100%;
	height:38px;
	font-size:16px;
	text-align:center;
	color:#333;
	line-height:30px;}
p.agree_Nr{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:10px;}
p.agree_Nr a{
	color:#fd131a;}

.onlineS_Box{
	width:860px;
	height:auto;
	overflow:hidden;
	padding-bottom:20px;
	border-bottom:1px dashed #e0e0e0;
	margin:0 auto;
	margin-bottom:20px;}
.onlineS_1{
	width:280px;
	height:auto;
	float:left;
	padding-left:150px;
	overflow:hidden;}
.onlineS_1 h3{
	height:30px;
	font-size:14px;
	color:#333;}
.onlineS_1 p{
	height:28px;
	line-height:28px;}
.onlineS_bt{
	width:100%;}
.onlineS_bt a{
	display:block;
	width:56px;
	height:22px;
	float:left;
	margin-right:10px;
	background-color:#2e9103;
	text-align:center;
	line-height:22px;
	color:#fff;
	border-radius:3px;}
.onlineS_bt a:hover{
	background-color:#2f9b00;}

.online_Tp{
	width:860px;
	height:auto;
	margin:0 auto;
	overflow:hidden;}
.online_Tp h3{
	font-size:14px;
	height:30px;}
.online_Tplb{
	width:90%;
	height:30px;
	overflow:hidden;
	padding:0 5%;
	margin-top:10px;
	background-color:#f2f2f2;}
.online_Tplb1{
	width:30%;
	float:left;
	height:30px;
	line-height:30px;}
.online_Tplb2{
	width:30%;
	height:10px;
	float:left;
	margin-top:10px;}
.online_Tplb2 p{
	height:10px;
	background-color:#fd131a;}
.online_Tplb3{
	width:10%;
	height:30px;
	line-height:30px;
	float:left;
	margin-left:150px;}
.online_Tplb4{
	width:10%;
	height:30px;
	line-height:30px;
	float:left;}

.mingqi_LbBox1{
	width:874px;
	height:auto;
	overflow:hidden;}
.xianChzp_Lst1{
	width:874px;
	height:auto;
	overflow:hidden;}
.xianChzp_Lst1 li{
	width:874px;
	height:36px;
	padding-top:6px;
	border-bottom:1px dashed #e0e0e0;}	
.xianChzp_Lst1 a{
	display:block;
	width:740px;
	height:32px;
	float:left;
	font-size:14px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	line-height:32px;}
.xianChzp_Lst1 span{
	display:block;
	width:120px;
	height:32px;
	float:right;
	line-height:32px;
	text-align:right;
	color:#808080;}
	
.mingqi_LbBox2{
	width:874px;
	height:auto;
	overflow:hidden;}
.xianChzp_Lst2{
	width:874px;
	height:auto;
	overflow:hidden;}
.xianChzp_Lst2 li{
	width:874px;
	height:36px;
	padding-top:6px;
	border-bottom:1px dashed #e0e0e0;}	
.xianChzp_Lst2 a{
	display:block;
	width:620px;
	height:32px;
	float:left;
	font-size:14px;
	padding-left:10px;
	background:url(../images/ctt_56.jpg) left center no-repeat;
	line-height:32px;}
.xianChzp_Lst2 span{
	display:block;
	width:120px;
	height:32px;
	float:right;
	line-height:32px;
	text-align:right;
	color:#808080;}


table.formdata{ 
	width:100%;
	height:auto;
	border:1px solid #5F6F7E; 
	border-collapse:collapse;} 
table.formdata caption{ 
	text-align:left; 
	padding-bottom:6px; } 
table.formdata th{
	border:1px solid #5F6F7E; 
	background-color:#E2E2E2; 
	color:#000000; 
	text-align:left; 
	font-weight:normal; 
	padding:2px 8px 2px 6px; 
	margin:0px; } 
table.formdata td{
	margin:0px; 
	padding:0px; 
	height:40px;
	font-size:14px;
	text-align:center;
	border:1px solid #ABABAB;} 
table.formdata td.lbbt{
	font-size:14px;
	color:#000;}
.baichi{ 
	width:94%; 
	height:100%;
	padding:0 3%; 
	margin:0px; 
	border:none;
	font-size:14px; } 
.baichi2{ 
	width:78%; 
	height:100%;
	padding:0 3%; 
	margin:0px; 
	border:none;
	font-size:14px; } 
	
table.formdata textarea{
	width:94%; 
	height:92%;
	padding:0 3%; 
	margin-top:40%;
	border:none;
	font-size:14px;}
.formdata_Bt{
	width:100%;
	height:40px;
	margin-top:18px;}
.formdata_Bt input{
	width:80px;
	height:26px;
	float:left;
	color:#fff;
	cursor:pointer;
	border-radius:2px;
	background-color:#f47c03}
.formdata_Bt input:hover{
	background-color:#e27304}
.formdata_Bt a{
	width:100px;
	height:26px;
	float:left;
	margin-left:14px;
	color:#fff;
	text-align:center;
	line-height:26px;
	border-radius:2px;
	background-color:#999;}
.formdata_Bt a:hover{
	background-color:#808080;}
.tixing{
	width:100%;
	height:auto;
	font-size:14px;
	color:#333;}

.zhunkz_Dyzkz{
	width:100%;
	height:40px;
	font-size:14px;
	color:#3333;}
.zhunkz_Dyzkz a{
	font-size:14px;
	color:#fd131a}	
.zhunkz_Box{
	width:700px;
	height:auto;
	overflow:hidden;
	border:1px solid #333;
	padding:15px;}
.zhunkz_Lft{
	width:330px;
	height:auto;
	float:left;}
.zhunkz_LftBt{
	width:100%;
	height:40px;
	font-weight:bold;
	font-size:16px;
	color:#000;}
.zhunkz_Lftzkz{
	width:100%;
	height:auto;
	overflow:hidden;}
.zhunkz_Lftzkz1{
	width:150px;
	/*height:34px;*/
	font-size:24px;
	font-weight:bold;
	color:#000;
	padding-left:50px;}
.zhunkz_Lftzkzhz{
	width:100%;
	height:auto;
	font-size:12px;
	margin-top:4px;
	color:#F00;}	
.zhunkz_Lftzkz2{
	width:100%;
	height:auto;
	margin-top:10px;
	overflow:hidden;}
.zhunkz_Lftzkz3{
	width:100px;
	height:125px;
	float:left;}
.zhunkz_Lftzkz4{
	width:220px;
	height:auto;
	float:left;
	padding-top:22px;
	margin-left:10px;}
.zhunkz_Lftzkz4 p{
	height:24px;
	line-height:24px;
	width:100%;
	color:#000;}
.zhunkz_LftDd{
	width:100%;
	height:auto;
	margin-top:15px;
	overflow:hidden;}
.zhunkz_LftDd1{
	width:100%;
	height:auto;
	overflow:hidden;}
.zhunkz_LftDd1 h3{
	color:#000;
	float:left;
	line-height:24px;}
.zhunkz_LftDd1 p{
	color:#000;
	float:left;
	line-height:24px;}
p.zhunkz_LftDd2{
	width:100%;
	height:auto;
	overflow:hidden;
	color:#000;
	line-height:26px;}

.zhunkz_Rt{
	width:360px;
	height:auto;
	overflow:hidden;
	float:right;}
.zhunkz_Rt h3{
	font-size:16px;
	color:#000;
	width:100%;
	height:40px;
	font-weight:bold;
	text-align:center;}
.zhunkz_Rt p{
	width:100%;
	height:auto;
	color:#000;
	overflow:hidden;}

.persnl{
	width:100%;
	height:auto;
	overflow:hidden;
	color:#000;
	font-size:16px;}

.dangancx_Bt{
	width:100%;
	height:40px;}
.dangancx_Bt p{
	font-size:14px;}

.ly_B{
	width:805px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin-top:20px;}
.ly_B1{
	width:785px;
	height:32px;
	line-height:32px;
	line-height:6px;
	background-color:#f2f2f2;
	/*border:1px solid #e0e0e0;*/
	padding:0 10px;}
.ly_B1 p{
	width:505px;
	float:left;
	line-height:32px;}
.ly_B1 span{
	display:block;
	width:200px;
	float:right;
	line-height:32px;
	text-align:right;}		
.ly_Bx{
	width:785px;
	height:auto;
	overflow:hidden;
	line-height:24px;
	border-bottom:1px solid #e0e0e0;
	border-top:none;
	padding:3px 10px 10px 10px;}
.ly_B2{
	width:785px;
	height:auto;
	overflow:hidden;
	padding:10px 0;}
.ly_B3{
	width:785px;
	height:auto;
	border-top:1px dashed #e0e0e0;
	padding-top:8px;
	overflow:hidden;
	line-height:24px;}
.ly_B3 a{
	display:block;
	float:left;
	width:90px;
	height:auto;
	line-height:24px;
	font-size:14px;
	color:#333333;}
.ly_B3 p{
	float:left;
	width:695px;
	height:auto;
	line-height:24px;
	overflow:hidden;}




/*提示*/  
p#vtip {position: absolute; padding: 10px; left: 5px; font-size: 0.8em; background-color: #ffffff; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999; font-size:12px;}
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }
.input_validation-failed { border: 1px solid #FF0000; color:red;}

















